.my-campaign-scroll {
  overflow-y: hidden !important;
}
.my-fistar-main {
  .box-item {
    > div {
      width: 100%;
    }
  }
}
.myfistar-campaign .list-campaign-track .status-campaign .item-price button {
  min-height: 34px;
  height: auto !important;
}
